=== debian/control ===
Source: python-defaults
Section: python
Priority: optional
Maintainer: Matthias Klose <doko@debian.org>
Uploaders: Scott Kitterman <scott@kitterman.com>, Piotr Ożarowski <piotr@debian.org>, Barry Warsaw <barry@debian.org>
Build-Depends: debhelper (>= 8~), dpkg-dev (>= 1.17.11), python2.7 (>= 2.7.8-5),
  lsb-release,
  python-all,
  python2.7 (>= 2.7.9-1~),
  debiandoc-sgml,
Standards-Version: 3.9.6
Homepage: http://www.python.org/
Vcs-Bzr: http://alioth.debian.org/anonscm/bzr/pkg-python/python-defaults-debian
Vcs-Browser: http://alioth.debian.org/scm/loggerhead/pkg-python/python-defaults-debian/files

Package: python
Architecture: any
Multi-Arch: allowed
Priority: standard
Pre-Depends: python-minimal (= ${binary:Version})
Depends: ${misc:Depends}, python2.7 (>= 2.7.9-1~), libpython-stdlib (= ${binary:Version})
Suggests: python-doc (= ${binary:Version}), python-tk (>= 2.7.9-1~)
Conflicts: python-central (<< 0.5.5)
Breaks: update-manager-core (<< 0.200.5-2)
Replaces: python-dev (<< 2.6.5-2)
Provides: python-email, python-ctypes, python-wsgiref, python-importlib, python-profiler
Description: interactive high-level object-oriented language (default version)
 Python, the high-level, interactive object oriented language,
 includes an extensive class library with lots of goodies for
 network programming, system administration, sounds and graphics.
 .
 This package is a dependency package, which depends on Debian's default
 Python version (currently v2.7).

Package: python-minimal
Architecture: any
Multi-Arch: allowed
Priority: standard
Depends: ${misc:Depends}, python2.7-minimal (>= 2.7.9-1~), dpkg (>= 1.13.20)
Recommends: python
Conflicts: python-central (<< 0.5.5)
Breaks: python (<= 2.7.3-1~), python-dev (<< 2.6), python-dbg (<< 2.6), python-all (<< 2.6), python-all-dev (<< 2.6), python-all-dbg (<< 2.6), python-examples (<< 2.6), idle (<< 2.6), python2.5-minimal (<< 2.5.5-7), python2.6-minimal (<< 2.6.5~rc2-2), python3.1-minimal (<< 3.1.2~rc1-2), python-support (<< 1.0.10ubuntu2)
Replaces: python (<= 2.7.3-1~)
Description: minimal subset of the Python language (default version)
 This package contains the interpreter and some essential modules.  It's used
 in the boot process for some basic tasks.
 See /usr/share/doc/python2.7-minimal/README.Debian for a list of the modules
 contained in this package.

Package: python-examples
Architecture: all
Depends: ${misc:Depends}, python (>= ${binary:Version}), python2.7-examples (>= 2.7.9-1~)
Description: examples for the Python language (default version)
 Examples, Demos and Tools for Python. These are files included in
 the upstream Python distribution.
 .
 This package is a dependency package, which depends on Debian's default
 Python version (currently v2.7).

Package: python-dev
Architecture: any
Multi-Arch: allowed
Depends: ${misc:Depends}, python (= ${binary:Version}), libpython-dev (= ${binary:Version}), python2.7-dev (>= 2.7.9-1~)
Description: header files and a static library for Python (default)
 Header files, a static library and development tools for building
 Python modules, extending the Python interpreter or embedding Python
 in applications.
 .
 This package is a dependency package, which depends on Debian's default
 Python version (currently v2.7).

Package: libpython-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: libpython2.7-dev (>= 2.7.9-1~), ${misc:Depends}
Description: header files and a static library for Python (default)
 Header files, a static library and development tools for building
 Python modules, extending the Python interpreter or embedding Python
 in applications.
 .
 This package is a dependency package, which depends on Debian's default
 Python version (currently v2.7).

Package: libpython-stdlib
Architecture: any
Multi-Arch: same
Depends: libpython2.7-stdlib (>= 2.7.9-1~), ${misc:Depends}
Description: interactive high-level object-oriented language (default python version)
 Python, the high-level, interactive object oriented language,
 includes an extensive class library with lots of goodies for
 network programming, system administration, sounds and graphics.
 .
 This package is a dependency package, which depends on Debian's default
 Python version (currently v2.7).

Package: idle
Architecture: all
Depends: ${misc:Depends}, python (>= ${binary:Version}), python-tk, idle-python2.7
Enhances: python
Replaces: python (<< 2.7.3-1~)
Breaks: python (<< 2.7.3-1~)
Description: IDE for Python using Tkinter (default version)
 IDLE is an Integrated Development Environment for Python.
 IDLE is written using Tkinter and therefore quite platform-independent.
 .
 This package is a dependency package, which depends on Debian's default
 Python version (currently v2.7) of IDLE.

Package: python-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, python2.7-doc (>= 2.7.9-1~)
Suggests: python-examples, python (= ${binary:Version})
Breaks: python (<< 2.3.5)
Replaces: python (<< 2.3.5)
Description: documentation for the high-level object-oriented language Python
 This is the official set of documentation for the interactive high-level
 object-oriented language Python (v2.7). All documents are provided
 in HTML format, some in info format. The package consists of nine documents:
 .
   * Tutorial
   * Python Library Reference
   * Macintosh Module Reference
   * Python Language Reference
   * Extending and Embedding Python
   * Python/C API Reference
   * Installing Python Modules
   * Documenting Python
   * Distributing Python Modules
 .
 This package is a dependency package, which depends on Debian's default
 Python version (currently v2.7).

Package: python-dbg
Architecture: any
Multi-Arch: allowed
Section: debug
Priority: extra
Depends: ${misc:Depends}, python (= ${binary:Version}), libpython-dbg (= ${binary:Version}), python2.7-dbg (>= 2.7.9-1~)
Description: debug build of the Python Interpreter (version 2.7)
 Python interpreter configured with --pydebug. Dynamically loaded modules are
 searched in /usr/lib/python2.7/lib-dynload/debug first.

Package: libpython-dbg
Architecture: any
Multi-Arch: same
Section: debug
Priority: extra
Depends: libpython2.7-dbg (>= 2.7.9-1~), ${misc:Depends}
Description: debug build of the Python Interpreter (version 2.7)
 Python interpreter configured with --pydebug. Dynamically loaded modules
 are searched in /usr/lib/python2.7/lib-dynload/debug first.

Package: python-all
Architecture: any
Multi-Arch: allowed
Depends: ${misc:Depends}, python (= ${binary:Version}), python2.7 (>= 2.7.2-3)
Description: package depending on all supported Python runtime versions
 The package currently depends on python2.7, in the future,
 dependencies on jython (Python for a JVM) and ironpython (Python for Mono)
 may be added.
 .
 This package is a dependency package used as a build dependency for other
 packages to avoid hardcoded dependencies on specific Python runtimes.

Package: python-all-dev
Architecture: any
Multi-Arch: allowed
Depends: ${misc:Depends}, python (= ${binary:Version}), python-all (= ${binary:Version}), libpython-all-dev (= ${binary:Version}), python-dev (= ${binary:Version}), python2.7-dev (>= 2.7-7)
Description: package depending on all supported Python development packages
 The package currently depends on python2.7-dev, in the
 future, dependencies on jython (Python for a JVM) and ironpython (Python
 for Mono) may be added.
 .
 This package is a dependency package used as a build dependency for other
 packages to avoid hardcoded dependencies on specific Python development
 packages.

Package: python-all-dbg
Architecture: any
Multi-Arch: allowed
Section: debug
Priority: extra
Depends: ${misc:Depends}, python (= ${binary:Version}), python-all (= ${binary:Version}), libpython-all-dbg (= ${binary:Version}), python-dbg (= ${binary:Version}), python2.7-dbg (>= 2.7-7)
Description: package depending on all supported Python debugging packages
 The package currently depends on python2.7-dbg, in the
 future, dependencies on jython (Python for a JVM) and ironpython (Python
 for Mono) may be added.
 .
 This package is a dependency package used as a build dependency for other
 packages to avoid hardcoded dependencies on specific Python debug packages.

Package: libpython-all-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: libpython-dev (= ${binary:Version}), ${misc:Depends},
 libpython2.7-dev
Description: package depending on all supported Python development packages
 The package currently depends on libpython2.7-dev, in the
 future, dependencies on jython (Python for a JVM) and ironpython (Python
 for Mono) may be added.
 .
 This package is a dependency package used as a build dependency for other
 packages to avoid hardcoded dependencies on specific Python development
 packages.

Package: libpython-all-dbg
Architecture: any
Multi-Arch: same
Section: debug
Priority: extra
Depends: libpython-dbg (= ${binary:Version}), ${misc:Depends},
 libpython2.7-dbg
Description: package depending on all supported Python debugging packages
 The package currently depends on libpython2.7-dbg, in the
 future, dependencies on jython (Python for a JVM) and ironpython (Python
 for Mono) may be added.
 .
 This package is a dependency package used as a build dependency for other
 packages to avoid hardcoded dependencies on specific Python debug packages.
