## python-defaults 2.7.9-1tanglu1

=== debian/changelog ===
python-defaults (2.7.9-1tanglu1) staging; urgency=medium

  * Merge from Debian, remaining changes:
    - Set minimal required python version to 2.7.6
    - debian/rules: Auto-set Tanglu maintainer address

 -- Jon Severinsson <jon@severinsson.net>  Fri, 20 Mar 2015 17:30:00 +0100
