=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: python-defaults
 Section: python
 Priority: optional
-Maintainer: Matthias Klose <doko@debian.org>
+Maintainer: Tanglu Developers <tanglu-devel-discuss@lists.tanglu.org>
+XSBC-Original-Maintainer: Matthias Klose <doko@debian.org>
 Uploaders: Scott Kitterman <scott@kitterman.com>, Piotr Ożarowski <piotr@debian.org>, Barry Warsaw <barry@debian.org>
 Build-Depends: debhelper (>= 8~), dpkg-dev (>= 1.17.11), python2.7 (>= 2.7.8-5),
   lsb-release,
