=== debian/rules ===
--- 
+++ 
@@ -78,6 +78,13 @@
 ifeq ($(distribution),Ubuntu)
   ifneq (,$(findstring ubuntu, $(PKGVERSION)))
 	m='Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>'; \
+	sed -i "/^Maintainer:/s/\(.*\)/Maintainer: $$m\nXSBC-Original-\1/" \
+	  debian/control.tmp
+  endif
+endif
+ifeq ($(distribution),Tanglu)
+  ifneq (,$(findstring tanglu, $(PKGVERSION)))
+	m='Tanglu Developers <tanglu-devel-discuss@lists.tanglu.org>'; \
 	sed -i "/^Maintainer:/s/\(.*\)/Maintainer: $$m\nXSBC-Original-\1/" \
 	  debian/control.tmp
   endif
@@ -273,11 +280,3 @@
 
 	mkdir -p debian/python/usr/bin
 	ln -sf pydoc$(VER) debian/python/usr/bin/pydoc
-	ln -sf pygettext$(VER) debian/python/usr/bin/pygettext
-	ln -sf pdb$(VER) debian/python/usr/bin/pdb
-	ln -sf 2to3-$(VER) debian/python/usr/bin/2to3
-
-	mkdir -p debian/python/usr/share/python
-	install -m 644 debian/python.mk \
-		debian/python/usr/share/python/
-
