## python-defaults 2.7.9-1%2Bdyson1

=== debian/changelog ===
python-defaults (2.7.9-1+dyson1) unstable; urgency=medium

  * Package for Dyson

 -- Igor Pashev <pashev.igor@gmail.com>  Sun, 05 Apr 2015 23:31:18 +0300
