=== debian/changelog ===
python-defaults (2.7.11-1) unstable; urgency=medium

  * Bump version to 2.7.11.
  * Stop shipping menu files.
  * Fix some lintian warnings.

 -- Matthias Klose <doko@debian.org>  Wed, 09 Dec 2015 13:07:35 +0100
