=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: python-defaults
 Section: python
 Priority: optional
-Maintainer: Tanglu Developers <tanglu-devel-discuss@lists.tanglu.org>
-XSBC-Original-Maintainer: Matthias Klose <doko@debian.org>
+Maintainer: Matthias Klose <doko@debian.org>
 Uploaders: Scott Kitterman <scott@kitterman.com>, Piotr Ożarowski <piotr@debian.org>, Barry Warsaw <barry@debian.org>
-Build-Depends: debhelper (>= 8~), dpkg-dev (>= 1.17.11), python2.7 (>= 2.7.8-5),
+Build-Depends: debhelper (>= 8~), dpkg-dev (>= 1.17.11), python2.7 (>= 2.7.11-2),
   lsb-release,
   python-all,
-  python2.7 (>= 2.7.9-1~),
+  python2.7 (>= 2.7.11-1~),
   debiandoc-sgml,
 Standards-Version: 3.9.6
 Homepage: http://www.python.org/
@@ -19,8 +18,8 @@
 Multi-Arch: allowed
 Priority: standard
 Pre-Depends: python-minimal (= ${binary:Version})
-Depends: ${misc:Depends}, python2.7 (>= 2.7.9-1~), libpython-stdlib (= ${binary:Version})
-Suggests: python-doc (= ${binary:Version}), python-tk (>= 2.7.9-1~)
+Depends: ${misc:Depends}, python2.7 (>= 2.7.11-1~), libpython-stdlib (= ${binary:Version})
+Suggests: python-doc (= ${binary:Version}), python-tk (>= 2.7.11-1~)
 Conflicts: python-central (<< 0.5.5)
 Breaks: update-manager-core (<< 0.200.5-2)
 Replaces: python-dev (<< 2.6.5-2)
@@ -37,7 +36,7 @@
 Architecture: any
 Multi-Arch: allowed
 Priority: standard
-Depends: ${misc:Depends}, python2.7-minimal (>= 2.7.9-1~), dpkg (>= 1.13.20)
+Depends: ${misc:Depends}, python2.7-minimal (>= 2.7.11-1~), dpkg (>= 1.13.20)
 Recommends: python
 Conflicts: python-central (<< 0.5.5)
 Breaks: python (<= 2.7.3-1~), python-dev (<< 2.6), python-dbg (<< 2.6), python-all (<< 2.6), python-all-dev (<< 2.6), python-all-dbg (<< 2.6), python-examples (<< 2.6), idle (<< 2.6), python2.5-minimal (<< 2.5.5-7), python2.6-minimal (<< 2.6.5~rc2-2), python3.1-minimal (<< 3.1.2~rc1-2), python-support (<< 1.0.10ubuntu2)
@@ -50,7 +49,7 @@
 
 Package: python-examples
 Architecture: all
-Depends: ${misc:Depends}, python (>= ${binary:Version}), python2.7-examples (>= 2.7.9-1~)
+Depends: ${misc:Depends}, python (>= ${binary:Version}), python2.7-examples (>= 2.7.11-1~)
 Description: examples for the Python language (default version)
  Examples, Demos and Tools for Python. These are files included in
  the upstream Python distribution.
@@ -61,7 +60,7 @@
 Package: python-dev
 Architecture: any
 Multi-Arch: allowed
-Depends: ${misc:Depends}, python (= ${binary:Version}), libpython-dev (= ${binary:Version}), python2.7-dev (>= 2.7.9-1~)
+Depends: ${misc:Depends}, python (= ${binary:Version}), libpython-dev (= ${binary:Version}), python2.7-dev (>= 2.7.11-1~)
 Description: header files and a static library for Python (default)
  Header files, a static library and development tools for building
  Python modules, extending the Python interpreter or embedding Python
@@ -74,7 +73,7 @@
 Architecture: any
 Multi-Arch: same
 Section: libdevel
-Depends: libpython2.7-dev (>= 2.7.9-1~), ${misc:Depends}
+Depends: libpython2.7-dev (>= 2.7.11-1~), ${misc:Depends}
 Description: header files and a static library for Python (default)
  Header files, a static library and development tools for building
  Python modules, extending the Python interpreter or embedding Python
@@ -86,7 +85,8 @@
 Package: libpython-stdlib
 Architecture: any
 Multi-Arch: same
-Depends: libpython2.7-stdlib (>= 2.7.9-1~), ${misc:Depends}
+Priority: standard
+Depends: libpython2.7-stdlib (>= 2.7.11-1~), ${misc:Depends}
 Description: interactive high-level object-oriented language (default python version)
  Python, the high-level, interactive object oriented language,
  includes an extensive class library with lots of goodies for
@@ -111,7 +111,7 @@
 Package: python-doc
 Section: doc
 Architecture: all
-Depends: ${misc:Depends}, python2.7-doc (>= 2.7.9-1~)
+Depends: ${misc:Depends}, python2.7-doc (>= 2.7.11-1~)
 Suggests: python-examples, python (= ${binary:Version})
 Breaks: python (<< 2.3.5)
 Replaces: python (<< 2.3.5)
@@ -138,7 +138,7 @@
 Multi-Arch: allowed
 Section: debug
 Priority: extra
-Depends: ${misc:Depends}, python (= ${binary:Version}), libpython-dbg (= ${binary:Version}), python2.7-dbg (>= 2.7.9-1~)
+Depends: ${misc:Depends}, python (= ${binary:Version}), libpython-dbg (= ${binary:Version}), python2.7-dbg (>= 2.7.11-1~)
 Description: debug build of the Python Interpreter (version 2.7)
  Python interpreter configured with --pydebug. Dynamically loaded modules are
  searched in /usr/lib/python2.7/lib-dynload/debug first.
@@ -148,7 +148,7 @@
 Multi-Arch: same
 Section: debug
 Priority: extra
-Depends: libpython2.7-dbg (>= 2.7.9-1~), ${misc:Depends}
+Depends: libpython2.7-dbg (>= 2.7.11-1~), ${misc:Depends}
 Description: debug build of the Python Interpreter (version 2.7)
  Python interpreter configured with --pydebug. Dynamically loaded modules
  are searched in /usr/lib/python2.7/lib-dynload/debug first.
