=== debian/rules ===
--- 
+++ 
@@ -24,13 +24,13 @@
 
 PREVVER	:= $(shell awk '/^python/ && NR > 1 {print substr($$2,2,length($$2)-2); exit}' debian/changelog)
 # first version with Multi-Arch: allowed
-PREVVER := 2.7.9-1~
+PREVVER := 2.7.11-1~
 
 # not yet allowed
 ma_allowed	= yes
 
 ifeq (,$(filter $(distrelease),lenny etch squeeze wheezy lucid maverick natty oneiric precise quantal raring saucy trusty))
-  bd_i586 = dpkg-dev (>= 1.17.11), python2.7 (>= 2.7.8-5)
+  bd_i586 = dpkg-dev (>= 1.17.11), python2.7 (>= 2.7.11-2)
 endif
 
 
@@ -78,13 +78,6 @@
 ifeq ($(distribution),Ubuntu)
   ifneq (,$(findstring ubuntu, $(PKGVERSION)))
 	m='Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>'; \
-	sed -i "/^Maintainer:/s/\(.*\)/Maintainer: $$m\nXSBC-Original-\1/" \
-	  debian/control.tmp
-  endif
-endif
-ifeq ($(distribution),Tanglu)
-  ifneq (,$(findstring tanglu, $(PKGVERSION)))
-	m='Tanglu Developers <tanglu-devel-discuss@lists.tanglu.org>'; \
 	sed -i "/^Maintainer:/s/\(.*\)/Maintainer: $$m\nXSBC-Original-\1/" \
 	  debian/control.tmp
   endif
@@ -177,7 +170,7 @@
 	cd faq && \
 	for p in *.ht; do \
 	  p=`basename $$p .ht`; \
-	  mv $$p.html ../debian/python/usr/share/doc/python/faq/; \
+	  cp $$p.html ../debian/python/usr/share/doc/python/faq/; \
 	done
 	mv debian/python/usr/share/doc/python/faq/FAQ.html \
 		debian/python/usr/share/doc/python/
@@ -227,7 +220,6 @@
 #	dh_installdebconf -i $(NOPKGS)
 	dh_lintian -i
 	dh_installdocs -i $(NOPKGS) --all debian/README.Debian
-	dh_installmenu -i $(NOPKGS)
 	dh_installchangelogs -i $(NOPKGS)
 
 	for p in examples idle; do \
@@ -280,3 +272,12 @@
 
 	mkdir -p debian/python/usr/bin
 	ln -sf pydoc$(VER) debian/python/usr/bin/pydoc
+	ln -sf pygettext$(VER) debian/python/usr/bin/pygettext
+	ln -sf pdb$(VER) debian/python/usr/bin/pdb
+	ln -sf 2to3-$(VER) debian/python/usr/bin/2to3
+
+	mkdir -p debian/python/usr/share/python
+	install -m 644 debian/python.mk \
+		debian/python/usr/share/python/
+
+	mkdir -p debian/python/usr/share/man/man1
