## python-defaults 2.7.11-2

=== debian/changelog ===
python-defaults (2.7.11-2) unstable; urgency=medium

  [ Scott Kitterman ]
  * Python policy updates for Stretch (Many thanks to Ben Finney for all the
    updates)
    - Change focus in text to python3
    - Remove/deprecate features no longer needed due to only a single Python 2
      version
    - Discuss update process in more detail
    - Revamp tools section to better align to current practice

  [ Matthias Klose ]
  * Update valgrind suppression file. Issue #12612. LP: #1512622.
  * Rebuild to pick up the GNU triplet change on i386 archs. Addresses: #826128.

 -- Matthias Klose <doko@debian.org>  Fri, 03 Jun 2016 01:29:55 +0200
